Package list zram-tools / befb117
Bump debhelper from old 12 to 13. Changes-By: lintian-brush Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor a month ago
2 changed file(s) with 2 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
11
22 * Trim trailing whitespace.
33 * Use secure copyright file specification URI.
4 * Bump debhelper from old 12 to 13.
45
56 -- Debian Janitor <janitor@jelmer.uk> Sun, 12 Sep 2021 05:43:44 -0000
67
11 Section: utils
22 Priority: optional
33 Maintainer: Jonathan Carter <jcc@debian.org>
4 Build-Depends: debhelper-compat (= 12)
4 Build-Depends: debhelper-compat (= 13)
55 Standards-Version: 4.3.0
66 Homepage: https://github.com/highvoltage/zram-tools
77 Vcs-Browser: https://salsa.debian.org/debian/zram-tools